<?php declare(strict_types=1);

namespace Newland\Toubiz\Sync\Neos\Command\Task;

class SyncArticlesFromToubizApiV2 extends SyncArticlesFromToubizApiV1
{
    protected const SERVICE_NAME = 'Toubiz/ApiV2/Article';

    protected const SOURCE_API_VERSION = '2';

    public function name(): string
    {
        return sprintf('ToubizApiV2: %s', $this->type);
    }
}
